[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'EditBtn' (#lcl)

# TEditButton.AutoSize

Enables automatic adjustment of the size for the control, according to its content.

## Declaration

Source position: editbtn.pas line 138

`published property TEditButton.AutoSize : Boolean default True;`

## Description

AutoSize is a Boolean property which allows the control to automatically adjustment its size to the content in the control. The default value for the property is True in TEditButton.

## See also

TCustomAbstractGroupedEdit.AutoSize |  | Allows automatic adjustment of the size for the control, according to its content.